/* common
---------------------------------------------------------------------------- */
.m-mv-child::before {
  background-image: url("/assets/images/inquiry/bg_mv_pc.webp");
}

@media screen and (max-width: 767px) {
  .m-mv-child::before {
    background-image: url("/assets/images/inquiry/bg_mv_sp.webp");
  }
}
/* p-inquiry
---------------------------------------------------------------------------- */
.p-inquiry {
  padding-block: 2.5rem 13.5rem;
}

.p-inquiry-inner {
  max-width: min(95.7142857143%, 1340px);
  margin-inline: auto;
}

.p-inquiry-blocks {
  display: flex;
  flex-direction: column;
  gap: 4.5rem;
}

.p-inquiry-block-box {
  width: fit-content;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  padding-inline: 2rem;
  background-color: #fff;
  position: relative;
  z-index: 1;
  bottom: -2rem;
}

.p-inquiry-block-box-txt {
  min-width: 19.5rem;
  font-family: "hanatotyoutyo";
  font-size: 2rem;
  line-height: 1;
  font-weight: 700;
  color: #fff;
  text-align: center;
  padding-block: 0.5rem;
  padding-inline: 1rem;
  border-radius: 0.3rem;
  background-color: #0061A8;
  position: relative;
}

.p-inquiry-block-box-txt::before {
  content: "";
  position: absolute;
  top: calc(100% - 1px);
  left: 50%;
  transform: translateX(-50%) rotate(-7deg);
  width: 1.5rem;
  aspect-ratio: 1;
  background-color: #0061A8;
  clip-path: polygon(100% 0, 0 0, 100% 100%);
}

.p-inquiry-block-box-ttl {
  font-size: 5.4rem;
  line-height: 1;
  font-weight: 700;
  text-align: center;
}

.p-inquiry-block-content {
  padding-block: 7rem 7.5rem;
  padding-inline: 12rem;
  border: 1px solid #0061A8;
  border-radius: 5rem;
}

.p-inquiry-block-content-txt {
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: 400;
  text-align: center;
  padding-bottom: 3.5rem;
  border-bottom: 1px dashed currentColor;
}

.p-inquiry-btn-wrap {
  display: grid;
  grid-template-columns: repeat(2, 48.4rem);
  justify-content: center;
  gap: 3rem;
  margin-top: 4rem;
}

.p-inquiry-btn-wrap .m-button-external-arrow {
  font-size: 2.9rem;
  padding-block: 0.43rem 0.47rem;
}

@media screen and (max-width: 767px) {
  .p-inquiry {
    padding-block: 13.3333333333vw 18.6666666667vw;
  }
  .p-inquiry-inner {
    max-width: initial;
    padding-inline: 5.3333333333vw;
  }
  .p-inquiry-blocks {
    gap: 8.8vw;
  }
  .p-inquiry-block-box {
    gap: 2.6666666667vw;
    padding-inline: 4vw;
    bottom: -2.6666666667vw;
  }
  .p-inquiry-block-box-txt {
    min-width: 26.6666666667vw;
    font-size: 2.6666666667vw;
    padding-block: 0.8vw;
    padding-inline: 1.3333333333vw;
    border-radius: 0.5333333333vw;
  }
  .p-inquiry-block-box-txt::before {
    width: 1.6vw;
  }
  .p-inquiry-block-box-ttl {
    font-size: 6.6666666667vw;
  }
  .p-inquiry-block-content {
    padding-block: 10.6666666667vw 11.4666666667vw;
    padding-inline: 2.6666666667vw;
    border-radius: 6.6666666667vw;
  }
  .p-inquiry-block-content-txt {
    font-size: 4vw;
    line-height: 1.3;
    padding-bottom: 5.3333333333vw;
  }
  @supports (-moz-appearance: none) or (-webkit-hyphens: none) {
    .p-inquiry-block-content-txt {
      letter-spacing: 0.03em;
    }
  }
  .p-inquiry-btn-wrap {
    grid-template-columns: repeat(1, 1fr);
    gap: 4vw;
    margin-top: 5.8666666667vw;
  }
  .p-inquiry-btn-wrap .m-button-external-arrow {
    font-size: 3.8666666667vw;
    padding-block: 0.8vw;
  }
  .p-inquiry-btn-wrap .m-button-external-arrow ._arrow {
    right: 1.0666666667vw;
    width: 5.0666666667vw;
  }
  .p-inquiry-btn-wrap .m-button-external-arrow ._arrow::before {
    width: 3.4666666667vw;
    translate: 0 0.2666666667vw;
  }
}
